<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Ofertas');

define('TABLE_HEADING_PRODUCTS', 'Productos');
define('TABLE_HEADING_PRODUCTS_PRICE', 'Precio de Producto');
define('TABLE_HEADING_STATUS', 'Estado');
define('TABLE_HEADING_ACTION', 'Acción');

define('TEXT_SPECIALS_PRODUCT', 'Producto:');
define('TEXT_SPECIALS_SPECIAL_PRICE', 'Precio especial:');
define('TEXT_SPECIALS_EXPIRES_DATE', 'Fecha de caducidad:');
define('TEXT_SPECIALS_PRICE_TIP', '<strong>Notas de oferta:</strong><ul><li>Usted puede introducir un porcentaje en el campo del precio especial de producto, por ejemplo: <strong>20%</strong></li><li>Si Usted introduce un nuevo precio, el separador decimal debe ser \'.\' (decimal-point), por ejemplo: <strong>49.99</strong></li><li>Deje la fecha de caducidad vacía si no quiere especificarla.</li></ul>');

define('TEXT_INFO_DATE_ADDED', 'Fecha de adiccion:');
define('TEXT_INFO_LAST_MODIFIED', 'Modificado:');
define('TEXT_INFO_NEW_PRICE', 'Nuevo Precio:');
define('TEXT_INFO_ORIGINAL_PRICE', 'Precio original:');
define('TEXT_INFO_PERCENTAGE', 'Porcentaje:');
define('TEXT_INFO_EXPIRES_DATE', 'Expira:');
define('TEXT_INFO_STATUS_CHANGE', 'Cambio de estado:');

define('TEXT_INFO_HEADING_DELETE_SPECIALS', 'Eliminar oferta');
define('TEXT_INFO_DELETE_INTRO', '¿Está seguro que desea eliminar el precio especial de producto?');
?>
